/*     731635 : BLANK 컨텐츠      */
.blank__731635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__731635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__731635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__731635__ {height:50px}
}

/*     745485 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes text_animation {
	0% {
		transform:translate3d(0,70%,0);
		-webkit-transform:translate3d(0,70%,0);
		-moz-transform:translate3d(0,70%,0);
		-ms-transform:translate3d(0,70%,0);
		-o-transform:translate3d(0,70%,0);
		opacity:0;
	}
	100% {
		transform:translate3d(0,0,0);
		-webkit-transform:translate3d(0,0,0);
		-moz-transform:translate3d(0,0,0);
		-ms-transform:translate3d(0,0,0);
		-o-transform:translate3d(0,0,0);
		opacity:1;
	}
}

.owl__260215_wrap {position:relative;}
.pm-banner_slide_basic__745485__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__745485__ a {display:block;border:none}
.pm-banner_slide_basic__745485__ a img {border:none}
.pm-banner_slide_basic__745485__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__745485__ .item {position:relative}
.pm-banner_slide_basic__745485__ .item img {vertical-align:top}
.pm-banner_slide_basic__745485__ .caption {display:block;padding:0px 15px;}
.pm-banner_slide_basic__745485__ .caption_inner {display:table;height:100%;}
.pm-banner_slide_basic__745485__ .caption_cell {display:table-cell;vertical-align:middle;}
.pm-banner_slide_basic__745485__ .caption .subject {line-height:1.3em;font-size:27px;color:#000;letter-spacing:-.03em;}
.pm-banner_slide_basic__745485__ .caption .text_animation {position:relative;overflow:hidden;display:block;opacity:0;visibility:hidden;}
.pm-banner_slide_basic__745485__ .caption .text_animation > span {
	display:block;
	transform:translate3d(0, 70%, 0);
	opacity:0;
	animation-fill-mode:forwards;
	animation-timing-function:cubic-bezier(.2, 0, .1, 1);
	animation-duration:1.2s;
}

.pm-banner_slide_basic__745485__ .owl-item.active .caption .text_animation {opacity:1;visibility:visible;}
.pm-banner_slide_basic__745485__ .owl-item.active .caption .text_animation > span {animation-name:text_animation;}

.pm-banner_slide_basic__745485__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__745485__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-banner_slide_basic__745485__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__745485__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__745485__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__745485__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__745485__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__745485__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__745485__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-banner_slide_basic__745485__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__745485__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__745485__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__745485__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__745485__ .owl-dots .owl-dot:hover span {background:#F7931D}

#owl__260215_controls {text-align:right;}
#owl__260215_controls > ul {display:inline-block;margin:0;padding:0;list-style:none;}
#owl__260215_controls > ul:after {content:'';display:block;clear:both;}
#owl__260215_controls > ul > li {float:left;min-width:40px;height:40px;line-height:40px;margin:0;text-align:center;font-size:0;color:#333;cursor:pointer;}
#owl__260215_controls > .counter {display:block;padding-right:20px;padding-top:10px;}
#owl__260215_controls > .counter > span {font-size:16px;font-weight:bold;color:#000;}
#owl__260215_controls > .counter > .current {margin-right:3px;color:#aaa;}
#owl__260215_controls > .counter > .items {margin-left:3px;}
#owl__260215_controls > ul [class*='owl_']:before{font-family:'icomoon_slider';font-size:15px;font-weight:bold;color:#000;}
#owl__260215_controls > ul .owl_play,
#owl__260215_controls > ul .owl_stop {display:none;}
#owl__260215_controls > ul .owl_play.on,
#owl__260215_controls > ul .owl_stop.on {display:block;}
#owl__260215_controls > ul .owl_play:before {content:'\ea1c'}
#owl__260215_controls > ul .owl_stop:before {content:'\ea1d'}
#owl__260215_controls > ul .owl_prev:before {content:'\e600'}
#owl__260215_controls > ul .owl_next:before {content:'\e601'}
.MagicalLayouts .article #owl__260215_controls {position:absolute;bottom:20px;right:20px;z-index:1;}

.pm-banner_slide_basic__745485__.empty__745485__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__745485__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__745485__.build_edit_mode .item:first-child {display:block}
.pm-banner_slide_basic__745485__.build_edit_mode .item .caption .text_animation {opacity:1;visibility:visible;}
.pm-banner_slide_basic__745485__.build_edit_mode .item .caption .text_animation > span {transform:none;opacity:1;}

@media all and (min-width:1024px) {
	.pm-banner_slide_basic__745485__  img { float: right;  display: block;  border-radius: 0 0 0 80px; width: 81.5% !important;}
	.pm-banner_slide_basic__745485__ .caption {padding:150px 0 50px;  position: absolute; left: 21%; }
	.pm-banner_slide_basic__745485__ .caption .subject {font-size:50px; color:#fff;}
	.pm-banner_slide_basic__745485__ .caption_inner {width:1000px;margin:0 auto;padding-right:400px;box-sizing:border-box;}
	#owl__260215_controls {position:absolute; bottom: 30px; left:0; right:0; width:270px;margin:auto;z-index:1;}
	#owl__260215_controls > .counter > span {font-size:20px;}
	#owl__260215_controls > .counter > .current {margin-right:5px;}
	#owl__260215_controls > .counter > .items {margin-left:5px;}
}

/*     752195 : 한줄 텍스트      */
.text__752195__ {padding:40px 0 20px;  display: flex; justify-content: space-between; align-items: center; width:100%;}
.text__752195__ h2 {display:block;margin:0;padding:0; font-size:24px;font-weight:700; color:rgb(34, 131, 246); letter-spacing:0;line-height:1em;}
.text__752195__ p {margin:0;padding:0; }

.btn-up {position: relative; z-index: 1; overflow: hidden; min-width: 130px; font-size: 18px; width: fit-content;  border: 1px solid #9E9C9F; display: flex;  align-items: center; justify-content: center; height: 60px;  border-radius: 45px; color: #101010;}

.btn-more { align-items: center;  margin-left: 10px;  height: 60px;  width: 115px;  border-radius: 45px; border: 1px solid #e5e5e5; font-size: 16px;}
.btn-more:hover {background: #2283f6; color:#fff;}

@media all and (min-width:1024px){
	.text__752195__ {padding:100px 0 50px; width:78%;  float: right;}
	.text__752195__ h2 {font-size:50px}
}

@media all and (min-width:1200px){
.text__752195__ {width:80%;}
}
@media all and (min-width:1425px){
.text__752195__ {width:90%}
}
@media all and (min-width:1695px){
.text__752195__  {width:100%;}
}

/*     752205 : 한줄 텍스트      */
.main_vdieo>iframe {max-width:100%; width:100%;height:52vw;}
@media all and (min-width:1024px){
.main_vdieo>iframe {height:35vw;  width:78%;  float: right;}
}
@media all and (min-width:1200px){
.main_vdieo>iframe {width:80%; height:41.5vw;}
}
@media all and (min-width:1425px){
.main_vdieo>iframe {width:90%; height:40vw;}
}
@media all and (min-width:1695px){
.main_vdieo>iframe  {width:100%; height:35.2vw;}
}

/*     745525 : 한줄 텍스트      */
.text__745525__ {padding:40px 0 20px;  display: flex; justify-content: space-between; align-items: center; width:100%;}
.text__745525__ h2 {display:block;margin:0;padding:0; font-size:24px;font-weight:700; color:rgb(34, 131, 246); letter-spacing:0;line-height:1em;}
.text__745525__ p {margin:0;padding:0; }

.btn-up {position: relative; z-index: 1; overflow: hidden; min-width: 130px; font-size: 18px; width: fit-content;  border: 1px solid #9E9C9F; display: flex;  align-items: center; justify-content: center; height: 60px;  border-radius: 45px; color: #101010;}

.btn-more { align-items: center;  margin-left: 10px;  height: 60px;  width: 115px;  border-radius: 45px; border: 1px solid #e5e5e5; font-size: 16px;}
.btn-more:hover {background: #2283f6; color:#fff;}

@media all and (min-width:1024px){
	.text__745525__ {padding:100px 0 50px; width:78%;  float: right;}
	.text__745525__ h2 {font-size:50px}
}

@media all and (min-width:1200px){
.text__745525__ {width:80%;}
}
@media all and (min-width:1425px){
.text__745525__ {width:90%}
}
@media all and (min-width:1695px){
.text__745525__  {width:100%;}
}

/*     732525 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.em_swiper_slide_48662 {position:relative;{$slideWidth} margin:0 auto;overflow:hidden;}
.em_swiper_slide_48662 a {display:block;border:none}
.em_swiper_slide_48662 a img {border:none;width:auto; border-radius: 20px; height:435px}
.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 20px 15px;}
.em_swiper_slide_48662 .caption {display:block;margin-top:10px;}
.em_swiper_slide_48662 .title {display:block;margin-bottom:5px;font-size:16px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.em_swiper_slide_48662 .cont {display:block;font-size:14px;color:#888; line-height: 1.5em;}

.em_swiper_slide_48662 .swiper-horizontal>.swiper-scrollbar,
.em_swiper_slide_48662 .swiper-scrollbar {position:relative !important;left:0 !important;width:calc(100% - 160px) !important;height:7px !important;margin:20px auto !important;background:#dddddd !important;}
.em_swiper_slide_48662 .swiper-scrollbar .swiper-scrollbar-drag {background:#0256d0}

.em_swiper_slide_48662 [class*='swiper-button'] {position:absolute;top:auto;bottom:0;width:45px;height:45px;line-height:45px;border:1px solid #cccccc;border-radius:50%;background-image:none;background:#0256d0;text-align:center;}
.em_swiper_slide_48662 [class*='swiper-button']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#ffffff}
.em_swiper_slide_48662 [class*='swiper-button']:after {display:none;}
.em_swiper_slide_48662 [class*='swiper-button']:hover {opacity:1}
.em_swiper_slide_48662 .swiper-button-prev {left:15px}
.em_swiper_slide_48662 .swiper-button-next {right:15px;}
.em_swiper_slide_48662 .swiper-button-prev:before {content:'\e600'}
.em_swiper_slide_48662 .swiper-button-next:before {content:'\e601'}

.em_swiper_slide_48662.empty_48662 {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px) {
	.em_swiper_slide_48662   {width:78%;  float: right;}
	.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 60px 0;}
	.em_swiper_slide_48662 .title {font-size:20px;}
.em_swiper_slide_48662 .cont {font-size:18px;}
	.em_swiper_slide_48662 .swiper-scrollbar {width:calc(100% - 140px) !important;}
	.em_swiper_slide_48662 .swiper-button-prev {left:0}
	.em_swiper_slide_48662 .swiper-button-next {right:0}
}
@media all and (min-width:1200px){
.em_swiper_slide_48662   {width:80%;}
}
@media all and (min-width:1425px){
.em_swiper_slide_48662   {width:90%}
}
@media all and (min-width:1695px){
.em_swiper_slide_48662   {width:100%;}
.em_swiper_slide_48662 .title {font-size:26px;}
	.em_swiper_slide_48662 .cont {font-size:20px;}
}

/*     737915 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.text__737915__ {padding:30px 0 0px 0; width:100%;}
.text__737915__ .yellow{color: #ffff00;}

.text__737915__ .banner_top{background: #f1f2f6; margin: 0; display: flex;    flex-direction: row; align-items: center; padding: 10px; justify-content: flex-start; gap:6px;}
.text__737915__ .banner_top>p{font-size: 15px; margin: 0; padding-bottom: 15px; padding-left:20px; font-weight:700; color:#000;}
.text__737915__ ul {display: flex; flex-direction: row;  flex-wrap: nowrap; align-items: center; justify-content: center; margin: 0; padding:12px 0;}
.text__737915__ .banner ul>li>a>h2{ display: flex;  flex-direction: column;}
.text__737915__ li {list-style:none;  border: 1px solid #fff; padding: 10px 25px;}
.text__737915__ li .icon{display:none;}
.text__737915__ li a{display: flex;  flex-direction: row;  align-items: center;}
.text__737915__ li>a>h2{font-size:15px;}

.text__737915__ .banner{display: flex; flex-direction: column;  flex-wrap: nowrap; align-items: center; background:#3897d9;     padding: 0px 0px 20px;  border-radius: 10px;}
.text__737915__ .banner h2{font-weight:700; color:#fff;  margin: 0;  text-align: center; line-height:1.5em;}
.text__737915__ .banner .title{font-size:20px;}
.text__737915__ .banner_top>h2{padding:0; }
.text__737915__ .img_icon{ line-height: 0;}

.text__737915__ p {display: inline-block; background:#fff; padding:5px 25px;  font-weight:700; color:#3897d9; width:100%; text-align: center; font-size:16px;     border-radius: 25px;  box-sizing: border-box; margin: 10px 0 0 0;}
.text__737915__ p:hover {background:#ffff00;}



@media all and (min-width:1024px){
.text__737915__  {width:78%;  float: right;}
.mb{display:none;}
.pc{display:block;}
.text__737915__ {padding:100px 0 0px 0;}
.text__737915__ .banner_top{justify-content: normal; padding:10px 20px; gap:0;}
.text__737915__ .banner_top>h2{font-size: 17px; margin: 0; padding: 10px; font-weight:700;}
.text__737915__ .banner{ flex-direction: row; justify-content: space-around;  padding: 0px;}
.text__737915__ .banner h2{font-size:15px; font-weight:700;}
.text__737915__ .img{height:220px; overflow: hidden;}
.text__737915__ .img>img{object-fit: contain; height: 100%;}
.text__737915__ .banner ul>li>a>h2{    display: flex;  flex-direction: row;}
.text__737915__ .banner .txt{    margin-right: 35px;}
.text__737915__ ul { justify-content: space-between; padding:0 }
.text__737915__ li {list-style:none;  border: none; padding: 0px;}
.text__737915__ li .icon{display:block;}
.text__737915__ .txt .title{font-size:20px;}
.text__737915__ .txt .title>span{font-size:24px; padding: 0 5px;}
.text__737915__ .txt .line02{ border-top: 1px solid #fff; margin: 10px 0px;}
.text__737915__ .banner h2>span{padding-right:5px;}

.text__737915__ p { font-size:18px;}
}
@media all and (min-width:1200px){
.text__737915__  {width:80%;}
.text__737915__ .txt .title{font-size:24px;}
.text__737915__ .txt .title>span{font-size:34px;}
}
@media all and (min-width:1425px){
.text__737915__  {width:90%}
.text__737915__ .txt .title{font-size:26px;}
.text__737915__ .txt .title>span{font-size:36px;}
}
@media all and (min-width:1695px){
.text__737915__  {width:100%;}
.text__737915__ .txt .title{font-size:30px;}
.text__737915__ .txt .title>span{font-size:40px;}
.text__737915__ p { font-size:20px;}
}

/*     730155 : 한줄 텍스트      */
ul {padding:0; margin:0;}
li { list-style: none;}

.text__730155__ {width:100%; margin:20px 0 40px; display: grid; gap: 10px; grid-template-columns:1fr;}
.text__730155__ .box {padding:15px; border-radius: 10px;}
.text__730155__ .box.type1 {background-color: #3EA5FF;}
.text__730155__ .box.type2 { background-color: #EFF4FE; border: 1px solid #3EA5FF; }
.text__730155__ .box.type2 img {padding:26px 0 26px;}
.text__730155__ .box.type3 {padding:15px;  background-color: #EFF4FE; border: 1px solid #3EA5FF; display: block; margin-bottom:10px;}
.text__730155__ .box.type3:hover {background-color: #3EA5FF;}
.text__730155__ .box.type3:hover p {color:#fff;}
.text__730155__ .box.type3:hover h4 {color:#fff;}
.text__730155__ .box.type3:last-child {margin-bottom:0px;}
.text__730155__ p, h4, h2, h3 {display:block;margin:0;padding:0; font-size:16px;font-weight:700;color:#000;letter-spacing:0;line-height:1em; padding-bottom: 10px;}

/*기본 글귀 설정*/
.text__730155__ .box em  {font-size: 14px; font-style: normal;}
.text__730155__ .box .white {color:#fff;}
.text__730155__ .box strong {display: inline-block; font-weight:700; font-size:18px; padding-top: 10px; color:rgb(34, 131, 246);}
.text__730155__ .box.type2 strong {font-size:18px; line-height: 1.4em;}
.text__730155__ .box.type3 .sub_title {font-weight:400;}
.text__730155__ .box.type3 .sky {font-size: 16px; }
.text__730155__ .box .sky {color:rgb(34, 131, 246); font-weight:700; line-height:1.3em;}

/*상세 버튼 설정*/
.text__730155__  .lnk-btn-wrap { display: grid; gap: 10px; padding: 20px 0; counter-reset: lnk-counter 0;}
.text__730155__  .type1 .lnk-btn-wrap {grid-template-columns: 1fr 1fr;}
.text__730155__ .lnk-btn-wrap a:hover { background: #FFBC00; transition: background-color 0.25s;}
.text__730155__ .lnk-btn-wrap a {display: flex; height: 100%; box-sizing: border-box; box-shadow: 2px 2px 7px rgba(125, 125, 125, 0.5); align-items: center;  background-color: #fff; border-radius: 5px; padding: 11px 15px; font-weight: 700; color: #111;}
.text__730155__ .lnk-btn-wrap a:after { content: ''; width: 5px; height: 5px; transform: rotate(45deg); border-top: 2px solid #1B2E57; border-right: 2px solid #1B2E57; margin-left: auto;}

/*자세히 보기 설정*/
.text__730155__ .box .add-more {float: right;}
.text__730155__ .box .add-more:hover { text-decoration: underline; text-underline-position: under;}

@media all and (min-width:1024px){
	.text__730155__ { margin:35px 0 100px 0px; width:78%;  float: right;}
	.text__730155__ .box {padding:30px;}
	.text__730155__ .box.type3 {padding:18px;}
	.text__730155__ .box.type3 .sub_title {font-size:20px}
	.text__730155__ .box.type3 .sky {font-size: 17px;}
}

@media all and (min-width:1200px){
.text__730155__  {width:80%; grid-template-columns: 3fr minmax(398px, 2.2fr) minmax(205px, 1fr);}
.text__730155__ h2 {font-size:20px}
}
@media all and (min-width:1425px){
.text__730155__  {width:90%}
.text__730155__ .box strong {font-size:24px;}
	.text__730155__ .box.type2 strong {font-size:20px;}
}
@media all and (min-width:1695px){
.text__730155__ h2 {font-size:24px}
.text__730155__  {width:100%;}
.text__730155__ .box strong {font-size:32px;}
	.text__730155__ .box.type2 strong {font-size:24px;}
}

/*     745535 : 한줄 텍스트      */
.text__745535__ {padding:0px 0 20px;  display: flex; justify-content: space-between; align-items: center; width:100%;}
.text__745535__ h2 {display:block;margin:0;padding:0; font-size:24px;font-weight:700; color:rgb(34, 131, 246); letter-spacing:0;line-height:1em;}
.text__745535__ p {margin:0;padding:0; }

.btn-up {position: relative; z-index: 1; overflow: hidden; min-width: 130px; font-size: 18px; width: fit-content;  border: 1px solid #9E9C9F; display: flex;  align-items: center; justify-content: center; height: 60px;  border-radius: 45px; color: #101010;}

.btn-more { align-items: center;  margin-left: 10px;  height: 60px;  width: 115px;  border-radius: 45px; border: 1px solid #e5e5e5; font-size: 16px;}
.btn-more:hover {background: #2283f6; color:#fff;}

@media all and (min-width:1024px){
	.text__745535__ {padding:0px 0 50px; width:78%;  float: right;}
	.text__745535__ h2 {font-size:50px}
}

@media all and (min-width:1200px){
.text__745535__ {width:80%;}
}
@media all and (min-width:1425px){
.text__745535__ {width:90%}
}
@media all and (min-width:1695px){
.text__745535__  {width:100%;}
}

/*     745515 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__745515__ {max-width:1200px;margin:0 auto; padding: 0 0 0px 0;}
.pm-myboard_slide_responsive__745515__ a {display:block;border:none}
.pm-myboard_slide_responsive__745515__ .item {position:relative}
.pm-myboard_slide_responsive__745515__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__745515__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__745515__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__745515__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__745515__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__745515__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__745515__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__745515__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__745515__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__745515__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__745515__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__745515__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__745515__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__745515__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__745515__ .owl-dots .owl-dot:hover span {background:#0256d0}

.pm-myboard_slide_responsive__745515__ .figure {position:relative; border-radius: 20px;}
.pm-myboard_slide_responsive__745515__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;}
.pm-myboard_slide_responsive__745515__ .item:hover .figure:after {border-width:3px}
.pm-myboard_slide_responsive__745515__ .figure img { border-radius: 20px;}

.pm-myboard_slide_responsive__745515__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__745515__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__745515__ .caption dd {margin:0}
.pm-myboard_slide_responsive__745515__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__745515__ .caption .subject {font-size:16px;color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__745515__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__745515__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__745515__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__745515__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__745515__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__745515__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__745515__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__745515__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__745515__ .caption.none {display:none}

.pm-myboard_slide_responsive__745515__.empty__745515__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
#owl__745515__ {width: 78% !important; float: right;}
	.pm-myboard_slide_responsive__745515__ {padding: 0 0 0px 0;}
	.pm-myboard_slide_responsive__745515__ .caption .subject {font-size:20px;}

}
@media all and (min-width:1200px){
#owl__745515__ {width: 80%}
}
@media all and (min-width:1425px){
#owl__745515__{width:90% !important;}
}
@media all and (min-width:1695px){
#owl__745515__ {width:100% !important;}
}

/*     730645 : 한줄 텍스트      */
.text__730645__ {padding:40px 0 20px;  display: flex; justify-content: space-between; align-items: center; width:100%;}
.text__730645__ h2 {display:block;margin:0;padding:0; font-size:24px;font-weight:700; color:rgb(34, 131, 246); letter-spacing:0;line-height:1em;}
.text__730645__ p {margin:0;padding:0; }

.btn-up {position: relative; z-index: 1; overflow: hidden; min-width: 130px; font-size: 18px; width: fit-content;  border: 1px solid #9E9C9F; display: flex;  align-items: center; justify-content: center; height: 60px;  border-radius: 45px; color: #101010;}

.btn-more { align-items: center;  margin-left: 10px;  height: 60px;  width: 115px;  border-radius: 45px; border: 1px solid #e5e5e5; font-size: 16px;}
.btn-more:hover {background: #2283f6; color:#fff;}

@media all and (min-width:1024px){
	.text__730645__ {padding:100px 0 50px; width:78%;  float: right;}
	.text__730645__ h2 {font-size:50px}
}

@media all and (min-width:1200px){
.text__730645__ {width:80%;}
}
@media all and (min-width:1425px){
.text__730645__ {width:90%}
}
@media all and (min-width:1695px){
.text__730645__  {width:100%;}
}

/*     730785 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__730785__ {max-width:1200px;margin:0 auto; padding: 0 0 0px 0;}
.pm-myboard_slide_responsive__730785__ a {display:block;border:none}
.pm-myboard_slide_responsive__730785__ .item {position:relative}
.pm-myboard_slide_responsive__730785__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__730785__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__730785__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__730785__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__730785__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__730785__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__730785__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__730785__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__730785__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__730785__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__730785__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__730785__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__730785__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__730785__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__730785__ .owl-dots .owl-dot:hover span {background:#0256d0}

.pm-myboard_slide_responsive__730785__ .figure {position:relative; border-radius: 20px;}
.pm-myboard_slide_responsive__730785__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;}
.pm-myboard_slide_responsive__730785__ .item:hover .figure:after {border-width:3px}
.pm-myboard_slide_responsive__730785__ .figure img { border-radius: 20px;}

.pm-myboard_slide_responsive__730785__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__730785__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__730785__ .caption dd {margin:0}
.pm-myboard_slide_responsive__730785__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__730785__ .caption .subject {font-size:16px;color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__730785__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__730785__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__730785__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__730785__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__730785__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__730785__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__730785__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__730785__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__730785__ .caption.none {display:none}

.pm-myboard_slide_responsive__730785__.empty__730785__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
#owl__730785__ {width: 78% !important; float: right;}
	.pm-myboard_slide_responsive__730785__ {padding: 0 0 0px 0;}
	.pm-myboard_slide_responsive__730785__ .caption .subject {font-size:20px;}

}
@media all and (min-width:1200px){
#owl__730785__ {width: 80%}
}
@media all and (min-width:1425px){
#owl__730785__{width:90% !important;}
}
@media all and (min-width:1695px){
#owl__730785__ {width:100% !important;}
}

/*     878185 : BLANK 컨텐츠      */
.blank__878185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__878185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__878185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__878185__ {height:50px}
}

/*     894225 : 한줄 텍스트      */
.text__894225__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__894225__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__894225__ p {font-size:15px}
}

/*     894235 : 한줄 텍스트      */
.text__894235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__894235__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__894235__ p {font-size:15px}
}

/*     894245 : 한줄 텍스트      */
.text__894245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__894245__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__894245__ p {font-size:15px}
}

/*     751525 : 한줄 텍스트      */
.text__730175__ {padding:40px 0 20px;}
.text__730175__ h2 {display:block;margin:0;padding:0; font-size:30px;font-weight:700;color:#000;letter-spacing:0;line-height:1em;}

.wrap {width:100%;}
.text__751525__ * {box-sizing: border-box;}
.text__751525__ {display:grid; grid-template-columns: repeat(3, 1fr); gap:10px; text-align: center; padding:0 0 40px;}
.text__751525__ > div {border:1px solid #bdbdbd; background:#fff; border-radius: 15px;  }
.text__751525__ a {display: inline-block; width:100%; height:100%; padding:10px;}
.text__751525__ a:hover .title {color:rgb(34, 131, 246);}
.text__751525__ a:hover img {filter:invert(38%) sepia(99%) saturate(2846%) hue-rotate(201deg) brightness(104%) contrast(93%);}
.text__751525__ .title {font-size:16px; font-weight:700; line-height:1em; margin-bottom:0px;}
.text__751525__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:400;color:#000;letter-spacing:0;line-height:1.5em;}
.text__751525__ img {width:40%; margin-bottom:10px;} 

@media all and (min-width:1024px){
.text__730175__ {padding:100px 0 50px;}
.text__730175__ h2 {font-size:50px}
.wrap {width:78%; float: right;}
	.text__751525__ {display:grid; grid-template-columns: repeat(6, 1fr);padding:0 0 100px; }
	.text__751525__ a {padding:15px 10px;}
	.text__751525__ .title {font-size:24px}
	.text__751525__ p {font-size:16px}
	.text__751525__ img {width:50%;}
}
@media all and (min-width:1200px){
.wrap {width:80%;}
}
@media all and (min-width:1425px){
.wrap {width:90%}
}
@media all and (min-width:1695px){
.wrap {width:100%;}
}

